@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500&display=swap');
@font-face {
    font-family: "Times";
    src: url("https://fontsforyou.com/fonts/t/Times.ttf");
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.display-1 {
  font-size: 3.5rem;
  line-height: 1.1;
}

.display-1>.mbr-iconfont {
  font-size: 4.375rem;
}

.display-2 {
  font-size: 2.5rem;
  line-height: 1.24;
}

.display-2>.mbr-iconfont {
  font-size: 3.125rem;
}

.display-4 {
  font-size: 1.125rem;
  line-height: 1.63;
}

.display-4>.mbr-iconfont {
  font-size: 1.40625rem;
}

.display-5 {
  font-size: 1.5rem;
  line-height: 1.28;
}

.display-5>.mbr-iconfont {
  font-size: 1.875rem;
}

.display-7 {
  font-size: 1rem;
  line-height: 1.5;
}

.display-7>.mbr-iconfont {
  font-size: 1.25rem;
}

@media (max-width:992px) {
  .display-1 {
    font-size: 2.8rem;
  }
}

@media (max-width:768px) {
  .display-1 {
    font-size: 2.45rem;
    font-size: calc(1.875rem + (3.5 - 1.875) * ((100vw - 20rem)/ (48 - 20)));
    line-height: calc(1.1 * (1.875rem + (3.5 - 1.875) * ((100vw - 20rem)/ (48 - 20))))
  }

  .display-2 {
    font-size: 2rem;
    font-size: calc(1.525rem + (2.5 - 1.525) * ((100vw - 20rem)/ (48 - 20)));
    line-height: calc(1.3 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem)/ (48 - 20))))
  }

  .display-4 {
    font-size: .9rem;
    font-size: calc(1.04375rem + (1.125 - 1.04375) * ((100vw - 20rem)/ (48 - 20)));
    line-height: calc(1.4 * (1.04375rem + (1.125 - 1.04375) * ((100vw - 20rem)/ (48 - 20))))
  }

  .display-5 {
    font-size: 1.2rem;
    font-size: calc(1.175rem + (1.5 - 1.175) * ((100vw - 20rem)/ (48 - 20)));
    line-height: calc(1.4 * (1.175rem + (1.5 - 1.175) * ((100vw - 20rem)/ (48 - 20))))
  }

  .display-7 {
    font-size: .8rem;
    font-size: calc(1rem + (1 - 1) * ((100vw - 20rem)/ (48 - 20)));
    line-height: calc(1.4 * (1rem + (1 - 1) * ((100vw - 20rem)/ (48 - 20))))
  }
}
body {
  cursor: default;
  font-family: Roboto;
  background: #F5F2EF;
}
.logo {
  width:150px;
}
h1 {
  font-size: 150%;
}
h2 {
  font-size: 125%;
}
img{
  max-width: 100%;
}
.img-logo {
  max-width: 90px;
}
.p-30 {
  padding:30px 0;
 }
.p-100 {
  padding:100px 0;
 }
 .padding-40-80 {
    padding: 40px 0 80px;
}
.nav-link {
  color:#fff;
}
.size200 {
  font-size: 250%;
}
.size150 {
  font-size: 180%;
}
.size130 {
  font-size: 130%;
}
.bg-black {
  background: #222222;
}
.bg-gray {
  background: #F2EDEA;
}
.btn-black {
  background: #222;
  font-size: 150%;
  color:#fff;
  border:1px solid #222;
}
.btn-black:hover {
  background: #fff;
  color:#222;
  border:1px solid #222;
}
.zag-black {
  color:#222;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  font-family: "Times";
} 
.zag-white {
  color:#fff;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  font-family: "Times";
}
input[type="text"],
input[type="tel"],
input[type="email"] {
  display: block;
  padding: 0 0 0 30px;
  width: 90%;
  height: 40px;
  line-height: 45px;
  font: 600 14px 'Roboto', sans-serif;
  color: #000;
  box-shadow: 2px 2px 4px 0px #D9D9D9 inset;
  background: none;
  border: 1px solid #D9D9D9;
  border-radius: 12px;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
textarea {
  display: block;
  padding: 10px 30px;
  width: 90%;
  height: 200px;
  font: 600 14px 'Roboto', sans-serif;
  color: #000;
  box-shadow: 2px 2px 4px 0px #D9D9D9 inset;
  background: none;
  border: 1px solid #D9D9D9;
  border-radius: 12px;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  resize: none;
}
::-webkit-input-placeholder {
  opacity: 1;
  font-weight: 300;
  color: #393939;
}
::-moz-placeholder {
  opacity: 1;
  font-weight: 300;
  color: #393939;
}
:-moz-placeholder {
  opacity: 1;
  font-weight: 300;
  color: #393939;
}
:-ms-input-placeholder {
  opacity: 1;
  font-weight: 300;
  color: #393939;
}
.write_wa {
    background-color: #f1f1f1;
    padding: 5px;
    color: #222;
    font-weight: bold;
    display: inline-block;
    border-radius: 5px;
    font-size: 110%; 
}
.write_wa:hover {
    text-decoration: none;
    color: #555;
    background-color: #f9f9f9;
}
.some-form {
  display: table; 
  margin: 15px auto;
  background:#fff;
  padding:35px;
  border-radius: 10px;
}
.form {
  padding: 15px;
  background: #f7fafb;
  color: #000;
  border-radius: 3px;
  -webkit-box-shadow: 0 39px 57px rgba(0,0,0,.19);
  -moz-box-shadow: 0 39px 57px rgba(0,0,0,.19);
  box-shadow: 0 39px 57px rgba(0,0,0,.19);
}
@media (min-width: 576px) {
  .modal-dialog {
      max-width: 500px;
      margin: 8rem auto;
  }
}
.some-form__header {
  margin-bottom: 25px;
  padding-top: 12px;
  font-size: 26px;
  line-height: 1;
  letter-spacing: -0.2px;
  text-align: center;
}
.some-form__line {
  display: block;
  position: relative;
  margin-bottom: 15px;
}
.some-form__line-required input[type="text"],
.some-form__line-required input[type="tel"],
.some-form__line-required input[type="email"] {
  border-color: #f45a57;
}
.some-form__line-required .some-form__hint {
  opacity: 1;
  z-index: auto;
}
.some-form__hint {
  z-index: -1;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: -6px;
  padding: 0 12px;
  width: 90%;
  background: #f45a57;
  color: #fff;
  font-size: 12px;
  line-height: 1.333333;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.modal-body .title {
  font-weight: normal;
  font-style:italic;
  font-size: 180%;
}
.modal-body input[type="text"], .modal-body input[type="tel"], .modal-body input[type="email"] {
  border-radius: 30px;
}
.modal-header {
  border-bottom: none;
}
.button {
  display: inline-block;
  padding: 10px 50px;
  margin-right: 120px;
  text-align: right;
  font-weight: 400;
  font-size: 16px;
  background: linear-gradient(180deg, #A1E37B 0%, #64BD31 100%);
  color: #000;
  border: none;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.button:hover {
  cursor: pointer;
}
.button_wide {
  width: 100%;
}
.button_submit {
  font-size: 19px;
}

@media (max-width: 1299px) {
  .some-form {
    width: 40%;
  }
}
@media (max-width: 991px) {
  .some-form {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .some-form {
    width: 60%;
  }
}
@media (max-width: 520px) {
  .some-form {
    width: 80%;
  }
}

.rgba-black-light, .rgba-black-light:after {
    background-color: rgba(0,0,0,0.444);
}
.rgba-black-strong, .rgba-black-strong:after {
    background-color: rgba(0,0,0,0.7);
}
.padding-40-0 {
  padding: 40px 0;
}
.margin-40-0 {
  margin: 40px 0;
}
.margin-20-0 {
  margin: 20px 0;
}
.text-oranger {
  color: #ff9800 !important;
}
.title-responsive {
    font-size: 5.5rem;
    line-height: 1.3;
}
.z-depth-1 {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
}
.deep-purple-text {
    color: #673ab7 !important;
} 

/*!
 * Mobirise v4 theme (https://mobirise.com/)
 * Copyright 2017 Mobirise
 */
section {
  /*background-color: #eeeeee;*/
}

section,
.container,
.container-fluid {
  position: relative;
  word-wrap: break-word;
}

@media (min-width: 1000px) {
    .container {
        max-width: 1440px;
    }
  }
  @media (max-width: 999px) {


  }

    
        
  a {
    font-weight: 600;
    transition: color 0.4s;
  }
  

a.mbr-iconfont:hover {
  text-decoration: none;
}

.article .lead p, .article .lead ul, .article .lead ol, .article .lead pre, .article .lead blockquote {
  margin-bottom: 0;
}

a {
  font-style: normal;
  font-weight: 400;
  cursor: pointer;
}

a, a:hover {
  text-decoration: none;
}

figure {
  margin-bottom: 0;
}

body {
  color: #343434;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.display-1, .display-2, .display-3, .display-4 {
  line-height: 1;
  word-break: break-word;
  word-wrap: break-word;
}

b, strong {
  font-weight: bold;
}

blockquote {
  padding: 10px 0 10px 20px;
  position: relative;
  border-left: 2px solid;
  border-color: #ff3366;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  transition-delay: 9999s;
  transition-property: background-color, color;
}

textarea[type="hidden"] {
  display: none;
}


section {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

section .mbr-background-video,
section .mbr-background-video-preview {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.hidden {
  visibility: hidden;
}

.mbr-z-index20 {
  z-index: 20;
}

/*! Base colors */
.mbr-white {
  color: #ffffff;
}

.mbr-black {
  color: #343434;
}

.mbr-bg-white {
  background-color: #ffffff;
}

.mbr-bg-black {
  background-color: #000000;
}

/*! Text-aligns */
.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

@media (max-width: 767px) {
  .align-left, .align-center, .align-right, .mbr-section-btn, .mbr-section-title {
    text-align: center;
  }
}

/*! Font-weight  */
.mbr-light {
  font-weight: 300;
}

.mbr-regular {
  font-weight: 400;
}

.mbr-semibold {
  font-weight: 500;
}

.mbr-bold {
  font-weight: 700;
}

/*! Media  */
.media-size-item {
  -webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  -o-flex: 1 1 auto;
  flex: 1 1 auto;
}

.media-content {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
}

.media-container-row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
}

.media-container-row .media-size-item {
  width: 400px;
}

.media-container-column {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.media-container-column > * {
  width: 100%;
}

@media (min-width: 992px) {
  .media-container-row {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

figure {
  overflow: hidden;
}

figure[mbr-media-size] {
  transition: width 0.1s;
}

.mbr-figure img, .mbr-figure iframe {
  display: block;
  width: 100%;
}

.card {
  background-color: transparent;
  border: none;
}

.card-box {
  width: 100%;
}

.card-img {
  text-align: center;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
}

.media {
  max-width: 100%;
  margin: 0 auto;
}

.mbr-figure {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  -webkit-align-self: center;
  align-self: center;
}

.media-container > div {
  max-width: 100%;
}

.mbr-figure img, .card-img img {
  width: 100%;
}

@media (max-width: 991px) {
  .media-size-item {
    width: auto !important;
  }
  .media {
    width: auto;
  }
  .mbr-figure {
    width: 100% !important;
  }
}

/*! Buttons */
.mbr-section-btn {
  margin-left: -.25rem;
  margin-right: -.25rem;
  font-size: 0;
}

nav .mbr-section-btn {
  margin-left: 0rem;
  margin-right: 0rem;
}

/*! Btn icon margin */
.btn .mbr-iconfont, .btn.btn-sm .mbr-iconfont {
  cursor: pointer;
  margin-right: 0.5rem;
}

.btn.btn-md .mbr-iconfont, .btn.btn-md .mbr-iconfont {
  margin-right: 0.8rem;
}

.mbr-regular {
  font-weight: 400;
}

.mbr-semibold {
  font-weight: 500;
}

.mbr-bold {
  font-weight: 700;
}

[type="submit"] {
  -webkit-appearance: none;
}

/*! Full-screen */
.mbr-fullscreen .mbr-overlay {
  min-height: 100vh;
}

.mbr-fullscreen {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  align-items: center;
  -webkit-align-items: center;
  min-height: 100vh;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

/*! Map */
.map {
  height: 25rem;
  position: relative;
}

.map iframe {
  width: 100%;
  height: 100%;
}

/* Form */
.form-asterisk {
  font-family: initial;
  position: absolute;
  top: -2px;
  font-weight: normal;
}

/*! Scroll to top arrow */
.mbr-arrow-up {
  bottom: 25px;
  right: 90px;
  position: fixed;
  text-align: right;
  z-index: 5000;
  color: #ffffff;
  font-size: 32px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.mbr-arrow-up a {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  height: 60px;
  width: 60px;
  outline-style: none !important;
  position: relative;
  text-decoration: none;
  transition: all .3s ease-in-out;
  cursor: pointer;
  text-align: center;
}

.mbr-arrow-up a:hover {
  background-color: rgba(0, 0, 0, 0.4);
}

.mbr-arrow-up a i {
  line-height: 60px;
}

.mbr-arrow-up-icon {
  display: block;
  color: #fff;
}

.mbr-arrow-up-icon::before {
  content: "\203a";
  display: inline-block;
  font-family: serif;
  font-size: 32px;
  line-height: 1;
  font-style: normal;
  position: relative;
  top: 6px;
  left: -4px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/*! Arrow Down */
.mbr-arrow {
  position: absolute;
  bottom: 45px;
  left: 50%;
  width: 60px;
  height: 60px;
  cursor: pointer;
  background-color: rgba(80, 80, 80, 0.5);
  border-radius: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.mbr-arrow > a {
  display: inline-block;
  text-decoration: none;
  outline-style: none;
  -webkit-animation: arrowdown 1.7s ease-in-out infinite;
  animation: arrowdown 1.7s ease-in-out infinite;
}

.mbr-arrow > a > i {
  position: absolute;
  top: -2px;
  left: 15px;
  font-size: 2rem;
}

@keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
  }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
}

@-webkit-keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
  }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
}

@media (max-width: 500px) {
  .mbr-arrow-up {
    left: 50%;
    right: auto;
    transform: translateX(-50%) rotate(180deg);
    -webkit-transform: translateX(-50%) rotate(180deg);
  }
}

/*Gradients animation*/
@keyframes gradient-animation {
  from {
    background-position: 0% 100%;
    animation-timing-function: ease-in-out;
  }
  to {
    background-position: 100% 0%;
    animation-timing-function: ease-in-out;
  }
}

@-webkit-keyframes gradient-animation {
  from {
    background-position: 0% 100%;
    animation-timing-function: ease-in-out;
  }
  to {
    background-position: 100% 0%;
    animation-timing-function: ease-in-out;
  }
}

.bg-gradient {
  background-size: 200% 200%;
  animation: gradient-animation 5s infinite alternate;
  -webkit-animation: gradient-animation 5s infinite alternate;
}

.menu .navbar-brand {
  display: -webkit-flex;
}

.menu .navbar-brand span {
  display: flex;
  display: -webkit-flex;
}

.menu .navbar-brand .navbar-caption-wrap {
  display: -webkit-flex;
}

.menu .navbar-brand .navbar-logo img {
  display: -webkit-flex;
}

@media (min-width: 768px) and (max-width: 1023px) {
  .menu .navbar-toggleable-sm .navbar-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
  }
}

@media (max-width: 1023px) {
  .menu .navbar-collapse {
    max-height: 93.5vh;
  }
  .menu .navbar-collapse.show {
    overflow: auto;
  }
}

@media (min-width: 1024px) {
  .menu .navbar-nav.nav-dropdown {
    display: -webkit-flex;
  }
  .menu .navbar-toggleable-sm .navbar-collapse {
    display: -webkit-flex !important;
  }
  .menu .collapsed .navbar-collapse {
    max-height: 93.5vh;
  }
  .menu .collapsed .navbar-collapse.show {
    overflow: auto;
  }
}

@media (max-width: 767px) {
  .menu .navbar-collapse {
    max-height: 80vh;
  }
}

.navbar {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  -webkit-justify-content: space-between;
}

.navbar-collapse {
  -webkit-flex-basis: 100%;
  -webkit-flex-grow: 1;
  -webkit-align-items: center;
}

.nav-dropdown .link {
  padding: 1em 1.667em !important;
  margin: 0 !important;
}

.nav {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
}

.row {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
}

.justify-content-center {
  -webkit-justify-content: center;
}

.form-inline {
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
  -webkit-align-items: center;
}

.card-wrapper {
  -webkit-flex: 1;
}

.carousel-control {
  z-index: 10;
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
}

.carousel-controls {
  display: -webkit-flex;
}

.media {
  display: -webkit-flex;
}

.form-group:focus {
  outline: none;
}

.jq-selectbox__select {
  padding: 1.07em .5em;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.jq-selectbox__dropdown {
  position: absolute;
  top: 100% !important;
  left: 0 !important;
  width: 100% !important;
}

.jq-selectbox__trigger-arrow {
  transform: translateY(-50%);
}

.jq-selectbox li {
  padding: 1.07em .5em;
}

input[type="range"] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.modal-dialog, .modal-content {
  /*height: 100%;*/
}

.modal-dialog .carousel-inner {
  height: 100%;
  height: -webkit-fill-available;
  height: fill-available;
}

.carousel-item {
  text-align: center;
}

.carousel-item img {
  margin: auto;
}
.engine {
  position: absolute;
  text-indent: -2400px;
  text-align: center;
  padding: 0;
  top: 0;
  left: -2400px;
}
.p-100 {
  padding:100px 0!important;
}